<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorBgWhiteGray">

        <ImageView
            android:id="@+id/img_international_call_detail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:scaleType="fitCenter" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/img_international_call_detail"
            android:layout_marginTop="@dimen/top_padding"
            android:layout_marginBottom="30dp"
            android:orientation="vertical">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_cents_min"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/call_every_one_in_the_world"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/xxx_large_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="-8dp"
                android:text="as low as 3cents/min"
                android:textColor="@color/colorPrimary"
                android:textSize="21sp"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:text="@string/international_call_detail_des"
                android:textColor="@android:color/black" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/margin_5x_size"
                android:text="@string/ex_international_call_detail"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/default_text_size"
                android:textStyle="bold"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:text="@string/please_select_country"
                android:textColor="@color/colorTextBlack"
                android:visibility="visible" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:visibility="visible">

                <Spinner
                    android:id="@+id/filter"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:background="@android:color/white"
                    android:spinnerMode="dropdown" />

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="21dp"
                    android:layout_alignParentTop="true"
                    android:layout_alignParentEnd="true"
                    android:layout_marginTop="9dp"
                    android:layout_marginEnd="19dp"
                    android:background="@android:color/transparent"
                    app:srcCompat="@drawable/ic_spinner" />
            </RelativeLayout>

            <!--<Spinner-->
            <!--android:id="@+id/filter"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginTop="10dp"-->
            <!--android:background="@android:drawable/btn_dropdown"-->
            <!--android:spinnerMode="dropdown" />-->

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view_product_service"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/colorBgWhiteGray"
                android:minHeight="100dp"
                android:nestedScrollingEnabled="true"
                android:paddingBottom="2dp" />

            <!--<include layout="@layout/item_international_call_detail" />-->

        </LinearLayout>


    </RelativeLayout>


    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</RelativeLayout>